Subject: Re: [bug#66891] [PATCH] Update duplicity to 2.1.4.

From: Ludovic Courtès <[email-masked]>
Date: Thu, 23 Nov 2023 10:55:48 +0100

Jonathan Pieper <[email-masked]> skribis:

> This Patch updates duplicity to the newest version. Launchpad only 
> offers versions up to 1.2.3 so the origin record needs to be updated to 
> fetch from gitlab.
>
> fix-version is needed as the $version variable does not get updated when 
> calling setup.py install.

Hi! I added a commit log that follows our conventions and applied it,
thank you!

Note that the patch was mangled on its way.  To avoid that, I’d
recommend using ‘git send-email’ or sending the patch as an attachment.

Ludo’.